# $torrent.speedDown Returns current total download speed
Usage
    $torrent.speedDown()
Description
Returns current total download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.speedDown()
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009